/* Video ------------------------------------------------------------*/

.block .video-holder{
	margin: 0px;
}

.block .video-holder iframe{ 
	width: 100%;
	height: 200px;
}

/* Footer */

.widget-block .video-holder{
	margin: 0px;
}

.widget-block .video-holder iframe{ 
	width: 100%;
	height: 160px;
}


/* Widget contact form -----------------------------------------------*/

.ansimuz-widget-form{
	
}

.ansimuz-widget-form{ color: #fee271; }

.ansimuz-widget-form input,
.ansimuz-widget-form textarea{
	padding: 5px 5px;
	background: #eaeaea;
	color: #484848;
	border: 1px  solid #ccc;
	font-family: Helvetica, Arial;
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 1.5em;	
	width: 80%;
}

.ansimuz-widget-form input[type="submit"]{ width: auto; }

.ansimuz-widget-form input[type="submit"]:hover{
	opacity: .8;
	cursor: pointer;
}

#sidebar .ansimuz-widget-form .alert{ color: red; }

#sidebar .ansimuz-widget-form input,
#sidebar .ansimuz-widget-form textarea{
	width: 95%;
}

#sidebar .ansimuz-widget-form input[type="submit"]{ width: auto; }

/* RECENT POSTS -----------------------------------------------*/

.recent-post{
	margin-bottom: 21px;
}


.recent-post .thumb{
	display: block;
	float: left;
	background: #f1f1f1;
	line-height: 0em;
	padding: 3px;
	
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	
}

.recent-post .post-head{
	width: 150px;
	display: block;
	float: right;
}

.recent-post span{
	display: block;
}

#sidebar .recent-post .post-head{ width: 245px; }


/* ANSIMUZ LATEST POSTS -----------------------------------------------*/

.ansimuz-latest-post{
	margin-bottom: 21px;
}

.ansimuz-latest-post .the-title{
	display: block;
	margin-bottom: 1px;
}

.ansimuz-latest-post .the-excerpt{
	display: block;
	margin-bottom: 5px;	
}

.ansimuz-latest-post .the-meta{
	font-style: italic;
}

/* TESTIMONIALS -----------------------------------------------*/

.widget-testimonials .item{
	margin-bottom: 30px;
}

.widget-testimonials .item .test-content{
	font-style: italic;
}

.widget-testimonials .item .test-content p{ margin-bottom: 0px; }

.widget-testimonials .item .test-person{
	text-align: right;
	color: #444;
	font-weight: bold;
}


.widget-block .widget-testimonials .item .test-person{
	color: #fff;
}


/* WP calendar -----------------------------------------------*/

#wp-calendar{ width: 100%; }

#wp-calendar thead,
#wp-calendar caption{ color: #fff; }

#wp-calendar caption{ 
	margin-bottom: 6px; 
	background: rgba(0,0,0,0.2);
	padding: 3px;
}

#wp-calendar tbody{ text-align: center; }

#wp-calendar #next{ text-align: right; }

/* sidebar */


#sidebar #wp-calendar caption{ color: #fff; }

#sidebar #wp-calendar thead{ color: #444; }

#sidebar #wp-calendar caption{ 
	background: rgba(0,0,0,.6);
}

#sidebar #wp-calendar caption{ 
	background: rgba(0,0,0,.6);
}

/* WP Search -----------------------------------------------*/

#searchform{
	width: 100%;
}

#searchform #s{ 
	background: rgba(0, 0, 0, 0.3) url(../img/search.png) no-repeat 7px 7px ;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-top: 1px solid rgba(0, 0, 0, 1);
	color: #fff;
	padding: 5px;
	text-indent: 20px;
	width: 95.4545%;
}


#sidebar #searchform #s{
	background: #fff url(../img/search-dark.png) no-repeat 7px 7px ;
	border-top: 1px solid rgba(0, 0, 0, .1);
	color: #444;
}

/* NextGen Gallery -----------------------------------------------*/


.widget-block .ngg-widget a {
	display: block;
	float: left;
	background: #f1f1f1;
	line-height: 0em;
	padding: 3px;
	margin: 0 5px 5px 0;
	
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	box-shadow: 0px 0px 3px rgba(0,0,0,.5);
}

.widget-block .ngg-widget img {
    border: none;
    margin: 0px;
    padding: 0px;
}

.widget-block .ngg-widget a:hover img { opacity: 0.8; }

.recent-post .thumb{
	
	
}

/* WP widget menu -----------------------------------------------*/

.widget-block .sub-menu{
	padding-left: 9px;
}

